Bug 128088 - New stable version of abiword available
Summary: New stable version of abiword available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Mike McLean
URL: http://www.abisource.com/download/
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-17 12:20 UTC by Marc Maurer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: fc1/fc2/fc3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-21 11:16:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Maurer 2004-07-17 12:20:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040625 Epiphany/1.2.6

Description of problem:
A new bugfix release of the stable abiword series is out. 

It includes quite a few fixes, but most importantly a possible
security issue regarding a bufferoverflow in the wv library.

Version-Release number of selected component (if applicable):
abiword-2.0.9

How reproducible:
Always

Steps to Reproduce:
-
    

Additional info:
Would be good to update FC2 as well, if possible.

Comment 1 Caolan McNamara 2004-07-19 07:04:49 UTC
I've built and scheduled it for fc3 on Friday and it should be out
soon, a patched version of the fc2 abiword with security fix applied
is also sitting in the release queue for that release. Should all come
through the system soon

Comment 2 Caolan McNamara 2004-07-21 11:16:07 UTC
fc3 available, fc2/fc1 testing update available as well.


Note You need to log in before you can comment on or make changes to this bug.